summaryrefslogtreecommitdiffstats
path: root/wiki/src/security/Numerous_security_holes_in_0.22.fr.po
blob: 34cdb45658c657f6a45345ec81e0c61f6caed6a7 (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2014-02-02 11:30+0100\n"
"PO-Revision-Date: 2014-01-29 16:57-0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Sat Feb 1 00:00:00 2014\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Numerous security holes in Tails 0.22\"]]\n"
msgstr "[[!meta title=\"Nombreux trous de sécurité dans Tails 0.22\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!tag security/fixed]]\n"
msgstr ""

#. type: Plain text
msgid "Several security holes affect Tails 0.22."
msgstr "De nombreux trous de sécurité affectent Tails 0.22."

#. type: Plain text
msgid ""
"We **strongly** encourage you to [[upgrade to Tails 0.22.1|news/"
"version_0.22.1]] as soon as possible."
msgstr ""
"Nous vous recommandons **vivement** de [[mettre à jour Tails vers la version "
"0.22.1|news/version_0.22.1]] dès que possible."

#. type: Title =
#, no-wrap
msgid "Details\n"
msgstr "Détails\n"

#. type: Bullet: ' - '
msgid "Iceweasel and its bundled NSS: [[!mfsa2014 XXX]]"
msgstr ""

#. type: Bullet: ' - '
msgid ""
"Linux kernel: [[!cve 2012-2372]], [[!cve 2013-2147]], [[!cve 2013-2889]], [[!"
"cve 2013-2891]], [[!cve 2013-2893]], [[!cve 2013-2894]], [[!cve 2013-2895]], "
"[[!cve 2013-2897]], [[!cve 2013-2929]], [[!cve 2013-2930]], [[!cve "
"2013-4299]], [[!cve 2013-4343]], [[!cve 2013-4345]], [[!cve 2013-4348]], [[!"
"cve 2013-4350]], [[!cve 2013-4387]], [[!cve 2013-4563]], [[!cve 2013-4587]], "
"[[!cve 2013-6367]], [[!cve 2013-6368]], [[!cve 2013-6376]], [[!cve "
"2013-6378]], [[!cve 2013-6382]], [[!cve 2013-6405]], [[!cve 2013-6432]], [[!"
"cve 2014-1438]]"
msgstr ""

#. type: Bullet: ' - '
msgid "djvulibre: [[!debsa2014 2844]]"
msgstr ""

#. type: Bullet: ' - '
msgid "GnuPG: [[!debsa2014 2821]]"
msgstr ""

#. type: Bullet: ' - '
msgid "hplip: [[!debsa2014 2829]]"
msgstr ""

#. type: Bullet: ' - '
msgid "libtar: [[!debsa2014 2817]]"
msgstr ""

#. type: Bullet: ' - '
msgid ""
"Pidgin: [[!cve 2013-6477]], [[!cve 2013-6478]], [[!cve 2013-6479]], [[!cve "
"2013-6483]], [[!cve 2013-6484]], [[!cve 2013-6486]], [[!cve 2014-0020]], [[!"
"cve 2014-6485]]"
msgstr ""